<?xml version="1.0" encoding="UTF-8"?>
<gml:FeatureCollection xmlns:app="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0" xmlns:gco="http://www.isotc211.org/2005/gco" xmlns:gmd="http://www.isotc211.org/2005/gmd" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0 https://www.gov.pl/static/zagospodarowanieprzestrzenne/schemas/app/1.0/planowaniePrzestrzenne.xsd http://www.opengis.net/gml/3.2 http://schemas.opengis.net/gml/3.2.1/gml.xsd">
	<gml:featureMember>
		<app:AktPlanowaniaPrzestrzennego gml:id="PL.ZIPPZP.6011_301302-MPZP_XXXIV.260.2021_P1_20210924T091943">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.6011/301302-MPZP/XXXIV.260.2021/P1/20210924T091943</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.6011/301302-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XXXIV.260.2021_P1</app:lokalnyId>
					<app:wersjaId>20210924T091943</app:wersjaId>
				</app:Identyfikator>
			</app:idIIP>
			<app:poczatekWersjiObiektu>2021-05-27T00:00:00</app:poczatekWersjiObiektu>
			<app:tytul>w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego  Gminy Lipno, dla obszaru położonego w miejscowości Lipno w rejonie ulic Pocztowej i Powstańców Wielkopolskich</app:tytul>
			<app:typPlanu xlink:href="https://www.gov.pl/static/zagospodarowanieprzestrzenne/codelist/TypAktuPlanowaniaPrzestrzennegoKod/miejscowyPlanZagospodarowaniaPrzestrzennego" xlink:title="miejscowy plan zagospodarowania przestrzennego"/>
			<app:poziomHierarchii xlink:href="http://inspire.ec.europa.eu/codelist/LevelOfSpatialPlanValue/infraLocal" xlink:title="sublokalny"/>
			<app:status xlink:href="http://inspire.ec.europa.eu/codelist/ProcessStepGeneralValue/elaboration" xlink:title="w opracowaniu"/>
			<app:mapaPodkladowa>
				<app:MapaPodkladowa>
					<app:data>2021-05-31</app:data>
					<app:referencja>Akt planowania przestrzennego został sporządzony na podkładzie urzędowej kopii wektorowej mapy zasadniczej pozyskanej z państwowego zasobu geodezyjnego i kartograficznego.</app:referencja>
				</app:MapaPodkladowa>
			</app:mapaPodkladowa>
			<app:zasiegPrzestrzenny>
				<gml:MultiSurface srsName="http://www.opengis.net/def/crs/EPSG/0/2177"><gml:surfaceMember><gml:Polygon><gml:exterior><gml:LinearRing><gml:posList srsDimension="2">5754790.01 6400437.51 5754809.39 6400442.44 5754839.38 6400450.08 5754843.26 6400451.07 5754873.23 6400458.7 5754867.36 6400487.03 5754861.22 6400515.1 5754824.96 6400506.7 5754794.8 6400499.72 5754769.18 6400493.79 5754772.12 6400476.14 5754783.6 6400461.98 5754790.01 6400437.51</gml:posList></gml:LinearRing></gml:exterior></gml:Polygon></gml:surfaceMember></gml:MultiSurface>
			</app:zasiegPrzestrzenny>
			
			<app:dokumentUchwalajacy xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.6011/301302-MPZP/XXXIV.260.2021/D1"/>
			
			
		</app:AktPlanowaniaPrzestrzennego>
	</gml:featureMember>
	<gml:featureMember>
		<app:DokumentFormalny gml:id="PL.ZIPPZP.6011_301302-MPZP_XXXIV.260.2021_D1">
			<gml:identifier codeSpace="https://www.gov.pl/zagospodarowanieprzestrzenne/app">https://www.gov.pl/zagospodarowanieprzestrzenne/app/DokumentFormalny/PL.ZIPPZP.6011/301302-MPZP/XXXIV.260.2021/D1</gml:identifier>
			<app:idIIP>
				<app:Identyfikator>
					<app:przestrzenNazw>PL.ZIPPZP.6011/301302-MPZP</app:przestrzenNazw>
					<app:lokalnyId>XXXIV.260.2021_D1</app:lokalnyId>
				</app:Identyfikator>
			</app:idIIP>
			<app:tytul>Uchwała nr XXXIV.260.2021 z 2021-05-27 - w sprawie przystąpienia do sporządzenia miejscowego planu zagospodarowania przestrzennego  Gminy Lipno, dla obszaru położonego w miejscowości Lipno w rejonie ulic Pocztowej i Powstańców Wielkopolskich</app:tytul>
			<app:data>
				<gmd:CI_Date>
					<gmd:date>
						<gco:Date>2021-05-27</gco:Date>
					</gmd:date>
					<gmd:dateType>
						<gmd:CI_DateTypeCode codeList="http://standards.iso.org/iso/19139/resources/gmxCodelists.xml#CI_DateTypeCode" codeListValue="creation">utworzenie</gmd:CI_DateTypeCode>
					</gmd:dateType>
				</gmd:CI_Date>
			</app:data>
			<app:lacze>http://lipno.esesja.pl/zalaczniki/133319/uchwala-nr-xxxiv-260-2021_1263059.pdf</app:lacze>
			<app:uchwala xlink:href="https://www.gov.pl/zagospodarowanieprzestrzenne/app/AktPlanowaniaPrzestrzennego/PL.ZIPPZP.6011/301302-MPZP/XXXIV.260.2021/P1"/>
		</app:DokumentFormalny>
	</gml:featureMember>


</gml:FeatureCollection>